Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Eclipse 4.3.2 SR2 Modeling will not launch in Mavericks(Response: "Eclipse.app" is damaged and can't be opened. You should move it to the Trash.)
icon4.gif  Eclipse 4.3.2 SR2 Modeling will not launch in Mavericks [message #1351233] Tue, 13 May 2014 01:06 Go to next message
Michael Murdock is currently offline Michael MurdockFriend
Messages: 26
Registered: May 2014
Location: Pittsburgh, PA
Junior Member
I get a dialog message
"Eclipse.app" is damage and can't be
opened. You should move it to the Trash.

I am using a mid-2011 iMac 21.5" w/ 4GB 1333 MHz DDR3 RAM
running Mavericks (OS X 10.9.2 [13C1021])

I got this message after downloading a Modeling version of
Eclipse 4.3.2 SR (eclipse-modeling-kepler-SR2-macosx-cocoa-x86_64)
This is a 64-bit Mac

FYI: I have currently installed Java (64-bit) 7u55.

I am currently not sure where to start debugging this problem.

I suppose I could try a different version?
(either the standard - which did work for me using Eclipse 4.3.1 &
OS X 10.7.5 - Lion; or I maybe C/C++ version.

Any suggestions. I saw where Google pulled up similar problems
though all of these were after already installed. So I figure
this must be new. Any suggestions.

I apologize if this is the wrong place for this question. I did not
see a topic group on install questions.

Michael Murdock


A solution can not be found to a problem
with the same mind that created it.
- Albert Einstein
icon10.gif  Re: Eclipse 4.3.2 SR2 Modeling will not launch in Mavericks [message #1356151 is a reply to message #1351233] Thu, 15 May 2014 01:46 Go to previous message
Michael Murdock is currently offline Michael MurdockFriend
Messages: 26
Registered: May 2014
Location: Pittsburgh, PA
Junior Member
It turns I have a solution to my problem.
This was the case of setting Trust issue to other than Apple Mac Store in Privacy of
System Preferences.

When I unlocked the padlock with Admin password, Set the "allowed apps from the internet" to "anywhere" then
I opened the compressed file and ran Eclipse program, accepted trust from the internet
dialog, I was able to open and run the program from there on.

Problem resolved (at least for a Mac/Mavericks 10.9.2).

Enjoy! Very Happy


A solution can not be found to a problem
with the same mind that created it.
- Albert Einstein
Previous Topic:FilteredTree it won't work in Eclipse Kepler
Next Topic:Adding Proxy not working with ereviewboard plugin
Goto Forum:
  


Current Time: Sat Oct 31 14:31:45 GMT 2020

Powered by FUDForum. Page generated in 0.03166 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top